from setuptools import setup, find_packages

setup(
    name="shared-baig-idx",
    version="0.1.8",
    packages=find_packages("shared","shared.*"),
    include_package_data=True,
    package_data={
        "shared.processors": ["*.so"],
    },
    zip_safe=False,
    python_requires=">=3.11",
)